Bug 9719 - dbcheck patch from master needed in 4.0
dbcheck patch from master needed in 4.0
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.0.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 9740
  Show dependency treegraph
 
Reported: 2013-03-14 08:48 UTC by Andrew Bartlett
Modified: 2013-04-23 19:17 UTC (History)
1 user (show)

See Also:


Attachments
patches cherry-picked from master (5.04 KB, patch)
2013-03-14 08:48 UTC, Andrew Bartlett
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2013-03-14 08:48:41 UTC
Created attachment 8642 [details]
patches cherry-picked from master
Comment 1 Stefan Metzmacher 2013-03-25 13:45:57 UTC
Comment on attachment 8642 [details]
patches cherry-picked from master

Looks good
Comment 2 Karolin Seeger 2013-04-02 19:25:30 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2013-04-07 19:19:10 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!